<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta
      name="description"
      content="Web site created using create-snowpack-app"
    />
    <link rel="stylesheet" type="text/css" href="style/index.css" />
    <title>Cart</title>
  </head>
  <body>
    <script type="module" src="/dist/index.js"></script>

    <div class="container__cart">
      <div id="title"></div>
      <div class="menu">Home / Carello</div>
      <div class="tabella__cart" id="tabellaCarta">
        <div class="totale">
          <div><span id="totalProduct"></span> prodotti nel cerrello</div>
          <div><span id="totalPrice"></span></div>
        </div>
        <!-- prodotto carrello -->
      </div>
    </div>
  </body>
</html>
